Subject: Re: bug#21643: 25.0.50; Error "<nil> <down-mouse-1> is undefined"

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Oct 2015 18:09:56 +0300

> Date: Wed, 7 Oct 2015 15:15:54 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> 
> In a standalone minibuffer frame that is two lines tall, in an inactive
> minibuffer, I click mouse-1 near the bottom of the frame (so, somewhere
> in the second of the two frame lines).

Can you please provide a complete recipe, starting from "emacs -Q",
for creating such a frame?  That should make reproducing the problem
much easier.

Thanks.